.paragraph--type--answers {
  @include size-xs {
    margin: 50px 0 70px;
  }

  @include size-m {
    margin: 150px 0;
  }

  .field--name-field-title {
    @extend .h2-title;
  }

  .paragraph--type--answer-item {
    .field--name-field-answer-title {
      position: relative;
      padding-left: 30px;
      color: $main-clr;
      cursor: pointer;
      @extend .h3-item-title;

      &:before {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        width: 0;
        height: 0;
        border-top: 10px solid transparent;
        border-bottom: 10px solid transparent;
        border-left: 10px solid $main-clr;
        margin: auto;
        transition: transform .3s ease-out;
      }
    }

    .field--name-field-answer-description {
      display: none;

      p {
        @extend .grey-text;
      }
    }
  }

  .paragraph--type--answer-item.active-accordeon {
    .field--name-field-answer-title {
      &:before {
        transform: rotate(90deg);
      }
    }
    .field--name-field-answer-description {
      display: block;
      margin: 15px 0;
    }
  }
}
